The Gnumeric Manual
<<< Previous |  | Next >>>

# AVERAGEA

## Name

AVERAGEA --

## Synopsis

    AVERAGEA(number1,number2,...)

## Description

AVERAGEA returns the average of the given arguments. Numbers, text and logical values are included in the calculation too. If the cell contains text or the argument evaluates to FALSE, it is counted as value zero (0). If the argument evaluates to TRUE, it is counted as one (1). Note that empty cells are not counted.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers and strings 11.4, 17.3, "missing", 25.9, and 40.1. Then

AVERAGEA(A1:A5) equals 18.94.

## See also

AVERAGE.

<<< Previous | Home | Next >>>
AVERAGE | Up | BESSELI